
.hexGridContainer {
width: 80%;
margin: 0 auto;
}

#hexGrid {
  display: flex;
  flex-wrap: wrap;
  /*width: 90%;*/
  margin: 0 auto;
  overflow: hidden;
  list-style-type: none;
  padding: 0;
}

li.hex {
padding-left: 0 !important;
}

.hex {
  position: relative;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hexIn{
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hexIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hexLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    overflow: hidden;
    background-color: #fff;
    opacity: 1;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
}

/*** HEX CONTENT **********************************************************************/
.hex img {
  left: -100%;
  right: -100%;
  width: auto;
  height: 100%;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

.hex h4, .hex p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  color: #fff;
  font-weight: 1000;
}
.hex h4 {
  bottom: 50%;
  padding-top:50%;
  font-size: 1.50em;
}
.hex h4::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
.hex p {
  top: 50%;
  padding-bottom:50%;
}

/*** INDIVIDUAL H4 PADDING VALUES *******************************************************/

#hexGrid > li:nth-child(1) > div > a > h4 {
	bottom: 30% !important;
}

#hexGrid > li:nth-child(2) > div > a > h4 {
	bottom: 34% !important;
}

#hexGrid > li:nth-child(3) > div > a > h4 {
	bottom: 34% !important;
}

#hexGrid > li:nth-child(4) > div > a > h4 {
	bottom: 39% !important;
}

#hexGrid > li:nth-child(5) > div > a > h4 {
	bottom: 30% !important;
}

#hexGrid > li:nth-child(6) > div > a > h4 {
	bottom: 40% !important;
}


/*** HOVER EFFECT  **********************************************************************/

.hexLink:hover {
  opacity: 0.7;
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/

/* Mobiles - stack */

  .hex {
    width: 100%; 
    padding-bottom: 25%;
  }
  .hex:nth-child(3n+3){ /* first hexagon of odd rows */
    margin-top: 0;
  }
   #hexGrid {
    font-size: 13px;
	margin: 0px auto;
  }

@media (min-width: 600px) {

/* 2-1  hexagons per row */

  .hexGridContainer {
    width: 80%;
	margin: 0px auto;
  }

  #hexGrid{
    padding-bottom: 12.5%
  }
  .hex {
    width: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .hex:nth-child(3n+3){ /* first hexagon of odd rows */
    margin-left:25% !important;  /* to indent odd rows */
  }

}

@media (min-width: 1100px) {

  .hexGridContainer {
    width: 75%;
	margin: 0px auto;
  }

}


.headingStyle, .subHeadingStyle {
	text-align: center;
}

.subHeadingStyle {
	font-weight: 500 !important;
}

.hex h4, .hex p {
 /*text-shadow: 0 0 12px #000000;*/
 text-shadow: -1px 0 4px #000000, 0 1px 4px #000000, 1px 0 4px #000000, 0 -1px 4px #000000;
}

.mobile-menu-icon {
    display: none;
}

.search-icon {
    display: none;
}

.breadcrumbNav li:last-child a {
    background: none;
    display: none;
}

.breadcrumbNav ul {
    padding: 12px 0;
}

/*
.site-identifier p, .site-identifier h1, .site-identifier-sublogo1 p, .site-identifier-sublogo1 h1, .site-identifier-sublogo2 p, .site-identifier-sublogo2 h1 {
    display: none;
}*/

.feature-content-container-outer.last p,
.feature .mainContentContainer > div:last-of-type p {
	font-size: 1.230769em;
	font-weight: 400;
}

ul.pagination {
display: none;
}

@media screen and (min-width:700px)
		{
.primaryNav {display:none; }
}

/*
@media only screen and (min-width: 960px)
		{
.site-identifier, .site-identifier-sublogo1, .site-identifier-sublogo2 {

    display: none;
			}
		}
*/
		
.tabPanel h4.internalTitle a {
    padding: 0.5em 0 0.5em 40px !important;
}
